/**
 * @function nameNetwork
 */
"use strict";

const assert = require('assert'),
    stringcase = require('stringcase');

/** @lends nameNetwork */
function nameNetwork(pkg) {
    assert.ok(pkg, 'pkg is required.');

    let name = pkg.name;
    return `${stringcase.spinalcase(name)}-nw`;
}

module.exports = nameNetwork;

